.clearfix {
  *zoom: 1;
}
.clearfix:before, .clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}

.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

/* CSS3 Two Tone borders - IE9+ */
/* Fix for responsive images - use on IMG tag */
/* Mobile icons for retina display */
/** 
 * Mixin divides width of parent between children. It requires the parent to 
 * have a size class representing the number of children (eg: class="size_3"). 
 * It will take this and divide the width by that number of elements.
 *
 * Note: In silverstripe templates you can use $Count on a set of items you 
 * are about to loop throught to get the total number. EG:
 * <ul class="size_{$Menu.Count}">
 */
/**
* Table of contents
*
*/
.toc .toggle {
  position: relative;
  background: #efefef;
  background-color: #ededed;
  background-image: -ms-linear-gradient(top, white, #d1d1d1);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(white), to(#d1d1d1));
  background-image: -webkit-linear-gradient(top, white, #d1d1d1);
  background-image: -o-linear-gradient(top, white, #d1d1d1);
  background-image: -moz-linear-gradient(top, white, #d1d1d1);
  background-image: linear-gradient(top, white, #d1d1d1);
  background-repeat: repeat-x;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  border: 1px solid #d1d1d1;
  color: #494949;
  font-weight: bold;
  width: 220px;
  padding: 6px 10px;
  text-shadow: 1px 1px white;
  text-align: left;
  margin-bottom: 5px;
}
#IE8 .toc .toggle {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFD1D1D1', GradientType=0);
}
.toc .toggle:hover {
  text-decoration: none;
  cursor: pointer;
}
.toc .toggle .text {
  margin-left: 43px;
}
.toc .toggle .icon {
  position: absolute;
  height: 32px;
  border-right: 1px solid #d1d1d1;
  top: 0px;
}
.toc .toggle .icon .fa-list-ul {
  margin-top: 7px;
  padding-right: 10px;
  font-size: 24px;
}
.toc .toggle .arrow {
  float: right;
  margin-top: 5px;
}
.toc .table-of-contents {
  margin-top: 5px;
  margin-left: 0px;
  display: none;
}
.toc .table-of-contents li {
  list-style-type: none !important;
  width: 220px;
  padding: 6px 10px;
  background: #efefef;
  border: 1px solid #d1d1d1;
  border-top: 1px solid white;
}
.toc .table-of-contents li a {
  color: #494949;
  font-weight: normal;
}
.toc .table-of-contents li a:hover {
  text-decoration: none;
  color: #ce1824;
}
.toc .table-of-contents li.odd {
  background-color: #fff;
}
.toc .table-of-contents li.even {
  background-color: #efefef;
}
.toc .table-of-contents li.first {
  -moz-border-radius-topleft: 7px;
  -moz-border-radius-topright: 7px;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -webkit-border-radius: 7px 7px 0 0;
  border-radius: 7px 7px 0 0;
  border-top: 1px solid #d1d1d1;
}
.toc .table-of-contents li.last {
  -moz-border-radius-topleft: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 7px;
  -moz-border-radius-bottomleft: 7px;
  -webkit-border-radius: 0 0 7px 7px;
  border-radius: 0 0 7px 7px;
}
.toc .table-of-contents li:hover {
  cursor: pointer;
  background: #494949;
}
.toc .table-of-contents li:hover a {
  color: white;
}

.back-to-top {
  display: block;
  width: 100%;
  text-align: right;
}
.back-to-top i {
  color: #ce1824;
  margin-top: 2px;
  font-size: 1.2em;
}
.back-to-top a {
  color: #494949 !important;
}
.back-to-top a:hover {
  text-decoration: none;
}

/**
* Widgets 
*
*/
.widgets-right .span12 {
  margin-left: 0px !important;
}
.widgets-right .WidgetHolder.RelatedVideoWidget .video .link-video {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.widgets-right .WidgetHolder.RelatedVideoWidget .video .link-video iframe {
  height: 153px !important;
}
.widgets-right .WidgetHolder.VideoWidget .video .link-video {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.widgets-right .WidgetHolder.VideoWidget .video .link-video iframe {
  height: 179px !important;
}
.widgets-right .WidgetHolder.MobileBloodDriveSearchWidget .btn-toolbar {
  border-top: none;
  padding: 0;
}

#IE8 .WidgetHolder, #IE9 .WidgetHolder {
  width: 100%;
}
#IE8 .WidgetHolder.ImageWidget .text, #IE9 .WidgetHolder.ImageWidget .text {
  width: 90%;
  background: #494949;
}
#IE8 .WidgetHolder.VideoWidget .video div, #IE9 .WidgetHolder.VideoWidget .video div {
  width: 100%;
  height: 100%;
  max-width: 100%;
  max-height: 238px;
}
#IE8 .WidgetHolder.MobileBloodDriveSearchWidget, #IE9 .WidgetHolder.MobileBloodDriveSearchWidget {
  width: auto;
}
#IE8 .WidgetHolder.MobileBloodDriveSearchWidget .Actions, #IE8 .WidgetHolder.MobileBloodDriveSearchWidget .btn-toolbar, #IE9 .WidgetHolder.MobileBloodDriveSearchWidget .Actions, #IE9 .WidgetHolder.MobileBloodDriveSearchWidget .btn-toolbar {
  top: 81px;
}
#IE8 .WidgetHolder.RelatedContentWidget .widget-inner, #IE9 .WidgetHolder.RelatedContentWidget .widget-inner {
  margin-top: -20px;
}
#IE8 .WidgetHolder.RelatedContentWidget .widget-inner h3, #IE9 .WidgetHolder.RelatedContentWidget .widget-inner h3 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.WidgetHolder {
  display: inline-block;
  margin-bottom: 15px;
  /*------------------------------------------*/
  /*------------------------------------------*/
  /*------------------------------------------*/
  /*------------------------------------------*/
  /*------------------------------------------*/
  /*------------------------------------------*/
}
.WidgetHolder.BookAnAppointmentWidget {
  width: 100%;
  padding: 0px;
  background-color: #c11622;
  background-image: -ms-linear-gradient(top, #ce1824, #ae141f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ce1824), to(#ae141f));
  background-image: -webkit-linear-gradient(top, #ce1824, #ae141f);
  background-image: -o-linear-gradient(top, #ce1824, #ae141f);
  background-image: -moz-linear-gradient(top, #ce1824, #ae141f);
  background-image: linear-gradient(top, #ce1824, #ae141f);
  background-repeat: repeat-x;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  -webkit-box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
  /*padding: 2%;*/
}
#IE8 .WidgetHolder.BookAnAppointmentWidget {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFCE1824', endColorstr='#FFAE141F', GradientType=0);
}
.WidgetHolder.BookAnAppointmentWidget .widget-inner {
  padding: 20px 15px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
}
.WidgetHolder.BookAnAppointmentWidget .widget-inner.Red, .WidgetHolder.BookAnAppointmentWidget .widget-inner.red {
  background-color: rgba(206, 24, 36, 0.5);
}
.WidgetHolder.BookAnAppointmentWidget .widget-inner.Green, .WidgetHolder.BookAnAppointmentWidget .widget-inner.green {
  background-color: rgba(43, 95, 75, 0.5);
}
.WidgetHolder.BookAnAppointmentWidget .widget-inner.Black, .WidgetHolder.BookAnAppointmentWidget .widget-inner.black {
  background-color: rgba(0, 0, 0, 0.5);
}
.WidgetHolder.BookAnAppointmentWidget h3, .WidgetHolder.BookAnAppointmentWidget p, .WidgetHolder.BookAnAppointmentWidget a {
  color: white !important;
  font-weight: normal;
  margin: 0px;
}
.WidgetHolder.BookAnAppointmentWidget h3 {
  font-size: 26px;
  line-height: 23px;
  font-weight: bold;
}
.WidgetHolder.BookAnAppointmentWidget:hover {
  cursor: pointer;
}
.WidgetHolder.BookAnAppointmentWidget a:hover {
  text-decoration: none;
}
.WidgetHolder.BookAnAppointmentWidget .bg {
  display: none;
}
.WidgetHolder.AmIEligibleWidget {
  padding: 0px;
  width: 100%;
  background-color: #c11622;
  background-image: -ms-linear-gradient(top, #ce1824, #ae141f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ce1824), to(#ae141f));
  background-image: -webkit-linear-gradient(top, #ce1824, #ae141f);
  background-image: -o-linear-gradient(top, #ce1824, #ae141f);
  background-image: -moz-linear-gradient(top, #ce1824, #ae141f);
  background-image: linear-gradient(top, #ce1824, #ae141f);
  background-repeat: repeat-x;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  -webkit-box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
  /*padding: 2%;*/
  /*margin-left: -4px;*/
}
#IE8 .WidgetHolder.AmIEligibleWidget {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFCE1824', endColorstr='#FFAE141F', GradientType=0);
}
.WidgetHolder.AmIEligibleWidget .widget-inner {
  padding: 20px 15px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
}
.WidgetHolder.AmIEligibleWidget .widget-inner.Red, .WidgetHolder.AmIEligibleWidget .widget-inner.red {
  background-color: rgba(206, 24, 36, 0.5);
}
.WidgetHolder.AmIEligibleWidget .widget-inner.Green, .WidgetHolder.AmIEligibleWidget .widget-inner.green {
  background-color: rgba(43, 95, 75, 0.5);
}
.WidgetHolder.AmIEligibleWidget .widget-inner.Black, .WidgetHolder.AmIEligibleWidget .widget-inner.black {
  background-color: rgba(0, 0, 0, 0.5);
}
.WidgetHolder.AmIEligibleWidget h3, .WidgetHolder.AmIEligibleWidget p, .WidgetHolder.AmIEligibleWidget a {
  color: white !important;
  font-weight: normal;
  margin: 0px;
}
.WidgetHolder.AmIEligibleWidget h3 {
  font-size: 24px;
  line-height: 23px;
  font-weight: bold;
}
.WidgetHolder.AmIEligibleWidget:hover {
  cursor: pointer;
}
.WidgetHolder.AmIEligibleWidget a:hover {
  text-decoration: none;
}
.WidgetHolder.AmIEligibleWidget .bg {
  display: none;
}
.WidgetHolder.ImageWidget {
  position: relative;
  padding: 0px;
  height: 173px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.WidgetHolder.ImageWidget h3 {
  display: none;
}
.WidgetHolder.ImageWidget .text {
  -moz-border-radius-topleft: 6px;
  -moz-border-radius-topright: 6px;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -webkit-border-radius: 6px 6px 0 0;
  border-radius: 6px 6px 0 0;
  width: 90%;
  padding: 2.5% 5%;
  position: absolute;
  top: 0px;
  background: rgba(0, 0, 0, 0.7);
  z-index: 2;
}
.WidgetHolder.ImageWidget .text h3 {
  display: block;
  color: white !important;
  margin: 0px !important;
  line-height: 20px;
}
.WidgetHolder.ImageWidget .text p {
  color: white;
  margin: 0px;
}
.WidgetHolder.ImageWidget .text p a {
  color: white;
  text-decoration: none;
  font-weight: normal;
}
.WidgetHolder.ImageWidget .image {
  height: 100%;
  z-index: 0;
}
.WidgetHolder.ImageWidget .image img {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  width: 100%;
  height: 100%;
}
.WidgetHolder.ImageWidget:hover {
  cursor: pointer;
}
.WidgetHolder.LinkWidget {
  padding: 0px;
  width: 100%;
  background-color: #b09853;
  background-image: -ms-linear-gradient(top, #B79E57, #A58E4E);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#B79E57), to(#A58E4E));
  background-image: -webkit-linear-gradient(top, #B79E57, #A58E4E);
  background-image: -o-linear-gradient(top, #B79E57, #A58E4E);
  background-image: -moz-linear-gradient(top, #B79E57, #A58E4E);
  background-image: linear-gradient(top, #B79E57, #A58E4E);
  background-repeat: repeat-x;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  -webkit-box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
  /*padding: 2%;*/
  /*margin-left: -4px;*/
}
#IE8 .WidgetHolder.LinkWidget {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFB79E57', endColorstr='#FFA58E4E', GradientType=0);
}
.WidgetHolder.LinkWidget .widget-inner {
  padding: 20px 15px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
}
.WidgetHolder.LinkWidget .widget-inner.Red, .WidgetHolder.LinkWidget .widget-inner.red {
  background-color: rgba(206, 24, 36, 0.5);
}
.WidgetHolder.LinkWidget .widget-inner.Green, .WidgetHolder.LinkWidget .widget-inner.green {
  background-color: rgba(43, 95, 75, 0.5);
}
.WidgetHolder.LinkWidget .widget-inner.Black, .WidgetHolder.LinkWidget .widget-inner.black {
  background-color: #000;
}
.WidgetHolder.LinkWidget h3, .WidgetHolder.LinkWidget p, .WidgetHolder.LinkWidget a {
  color: white !important;
  font-weight: normal;
  margin: 0px;
}
.WidgetHolder.LinkWidget h3 {
  font-size: 24px;
  line-height: 23px;
  font-weight: bold;
}
.WidgetHolder.LinkWidget:hover {
  cursor: pointer;
}
.WidgetHolder.LinkWidget a:hover {
  text-decoration: none;
}
.WidgetHolder.LinkWidget .bg {
  display: none;
}
.WidgetHolder.VideoWidget {
  position: relative;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  padding: 0px;
}
.WidgetHolder.VideoWidget h3 {
  display: none;
}
.WidgetHolder.VideoWidget .text {
  -moz-border-radius-topleft: 6px;
  -moz-border-radius-topright: 6px;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -webkit-border-radius: 6px 6px 0 0;
  border-radius: 6px 6px 0 0;
  width: 90%;
  padding: 2.5% 5%;
  position: absolute;
  top: 0px;
  background: rgba(0, 0, 0, 0.7);
  z-index: 2;
}
.WidgetHolder.VideoWidget .text h3 {
  display: block;
  color: white !important;
  margin: 0px !important;
  line-height: 20px;
}
.WidgetHolder.VideoWidget .text p {
  color: white;
  margin: 0px;
}
.WidgetHolder.VideoWidget .text p a {
  color: white;
  text-decoration: none;
  font-weight: normal;
}
.WidgetHolder.VideoWidget .video {
  z-index: 0;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.WidgetHolder.VideoWidget .video .jwplayer, .WidgetHolder.VideoWidget .video .jwdownloaddisplay, .WidgetHolder.VideoWidget .video div[id^="video_"][id*="_wrapper"] {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  width: 220px !important;
  height: 173px !important;
}
.WidgetHolder.VideoWidget .video .jwplayer object, .WidgetHolder.VideoWidget .video .jwdownloaddisplay object, .WidgetHolder.VideoWidget .video div[id^="video_"][id*="_wrapper"] object {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.WidgetHolder.MobileBloodDriveSearchWidget {
  position: relative;
  padding: 16px;
  background-color: #c11622;
  background-image: -ms-linear-gradient(top, #ce1824, #ae141f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ce1824), to(#ae141f));
  background-image: -webkit-linear-gradient(top, #ce1824, #ae141f);
  background-image: -o-linear-gradient(top, #ce1824, #ae141f);
  background-image: -moz-linear-gradient(top, #ce1824, #ae141f);
  background-image: linear-gradient(top, #ce1824, #ae141f);
  background-repeat: repeat-x;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
}
#IE8 .WidgetHolder.MobileBloodDriveSearchWidget {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFCE1824', endColorstr='#FFAE141F', GradientType=0);
}
.WidgetHolder.MobileBloodDriveSearchWidget h3 {
  color: white !important;
  font-size: 20px !important;
  line-height: 20px;
  width: 85%;
}
.WidgetHolder.MobileBloodDriveSearchWidget img {
  position: absolute;
  top: 13px;
  right: 13px;
}
.WidgetHolder.MobileBloodDriveSearchWidget form {
  position: relative;
  border-top: 1px solid #ae141f;
  margin: 0px;
}
.WidgetHolder.MobileBloodDriveSearchWidget form fieldset {
  margin-top: 10px;
}
.WidgetHolder.MobileBloodDriveSearchWidget form fieldset .field {
  margin-bottom: 0px;
}
.WidgetHolder.MobileBloodDriveSearchWidget form fieldset label {
  display: none;
}
.WidgetHolder.MobileBloodDriveSearchWidget form fieldset select {
  color: #494949;
  width: 188px;
  height: 30px;
}
.WidgetHolder.MobileBloodDriveSearchWidget form fieldset input {
  width: 188px;
  color: #494949;
}
.WidgetHolder.MobileBloodDriveSearchWidget form fieldset input::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #494949;
}
.WidgetHolder.MobileBloodDriveSearchWidget form fieldset input:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #494949;
}
.WidgetHolder.MobileBloodDriveSearchWidget form fieldset input::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #494949;
}
.WidgetHolder.MobileBloodDriveSearchWidget form fieldset input:-ms-input-placeholder {
  /* Internet Explorer 10+ */
  color: #494949;
}
.WidgetHolder.MobileBloodDriveSearchWidget form fieldset p {
  font-size: 1.2em;
  color: white;
  margin-left: 10px;
  margin-bottom: 10px;
}
.WidgetHolder.MobileBloodDriveSearchWidget form .Actions, .WidgetHolder.MobileBloodDriveSearchWidget form .btn-toolbar {
  				/*position: absolute;
  				top: 64px;
  				right:-13px;
  				border: none;
                	width:32px;
  				height:32px;*/
}
.WidgetHolder.MobileBloodDriveSearchWidget form .Actions:before, .WidgetHolder.MobileBloodDriveSearchWidget form .btn-toolbar:before {
  font-family: "FontAwesome";
  content: "\f002";
  display: block;
  position: absolute;
  top: 79px;
  right: 0px;
  font-weight: lighter;
  font-size: 1.5em;
  background-color: #af1520;
  background-image: -ms-linear-gradient(top, #ce1824, #80101a);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ce1824), to(#80101a));
  background-image: -webkit-linear-gradient(top, #ce1824, #80101a);
  background-image: -o-linear-gradient(top, #ce1824, #80101a);
  background-image: -moz-linear-gradient(top, #ce1824, #80101a);
  background-image: linear-gradient(top, #ce1824, #80101a);
  background-repeat: repeat-x;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
  text-shadow: none;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border: none;
  color: white;
  padding: 6px 0px;
  width: 33px;
  text-align: center;
}
#IE8 .WidgetHolder.MobileBloodDriveSearchWidget form .Actions:before, #IE8 .WidgetHolder.MobileBloodDriveSearchWidget form .btn-toolbar:before {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFCE1824', endColorstr='#FF80101A', GradientType=0);
}
.WidgetHolder.MobileBloodDriveSearchWidget form .Actions:before:hover, .WidgetHolder.MobileBloodDriveSearchWidget form .btn-toolbar:before:hover {
  background-color: #c11622;
  background-image: -ms-linear-gradient(top, #ce1824, #ae141f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ce1824), to(#ae141f));
  background-image: -webkit-linear-gradient(top, #ce1824, #ae141f);
  background-image: -o-linear-gradient(top, #ce1824, #ae141f);
  background-image: -moz-linear-gradient(top, #ce1824, #ae141f);
  background-image: linear-gradient(top, #ce1824, #ae141f);
  background-repeat: repeat-x;
}
#IE8 .WidgetHolder.MobileBloodDriveSearchWidget form .Actions:before:hover, #IE8 .WidgetHolder.MobileBloodDriveSearchWidget form .btn-toolbar:before:hover {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFCE1824', endColorstr='#FFAE141F', GradientType=0);
}
.WidgetHolder.MobileBloodDriveSearchWidget form .Actions input, .WidgetHolder.MobileBloodDriveSearchWidget form .btn-toolbar input {
  opacity: 0;
  position: absolute;
  top: 80px;
  right: 0px;
  width: 32px;
}
.WidgetHolder.FactWidget {
  width: 100%;
  border: 1px solid #d1d1d1;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  padding: 0;
}
.WidgetHolder.FactWidget .widget-inner {
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  padding: 10px 15px 15px 15px;
  background-color: #f9f9f9;
  background-image: -ms-linear-gradient(top, white, #efefef);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(white), to(#efefef));
  background-image: -webkit-linear-gradient(top, white, #efefef);
  background-image: -o-linear-gradient(top, white, #efefef);
  background-image: -moz-linear-gradient(top, white, #efefef);
  background-image: linear-gradient(top, white, #efefef);
  background-repeat: repeat-x;
}
#IE8 .WidgetHolder.FactWidget .widget-inner {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFEFEFEF', GradientType=0);
}
.WidgetHolder.FactWidget .widget-inner h3, .WidgetHolder.FactWidget .widget-inner p {
  margin: 0;
}
.WidgetHolder.RelatedContentWidget {
  padding: 0px;
  width: 100%;
  border: 1px solid #d1d1d1;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
}
.WidgetHolder.RelatedContentWidget h3 {
  background-color: #6c6c6c;
  background-image: -ms-linear-gradient(top, #717171, #646464);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#717171), to(#646464));
  background-image: -webkit-linear-gradient(top, #717171, #646464);
  background-image: -o-linear-gradient(top, #717171, #646464);
  background-image: -moz-linear-gradient(top, #717171, #646464);
  background-image: linear-gradient(top, #717171, #646464);
  background-repeat: repeat-x;
  color: white !important;
  width: 95%;
  font-size: 1.1em;
  padding-left: 5%;
  -moz-border-radius-topleft: 7px;
  -moz-border-radius-topright: 7px;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -webkit-border-radius: 7px 7px 0 0;
  border-radius: 7px 7px 0 0;
  margin-bottom: 0px;
}
#IE8 .WidgetHolder.RelatedContentWidget h3 {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF717171', endColorstr='#FF646464', GradientType=0);
}
.WidgetHolder.RelatedContentWidget .links {
  background-color: #f9f9f9;
  background-image: -ms-linear-gradient(top, white, #efefef);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(white), to(#efefef));
  background-image: -webkit-linear-gradient(top, white, #efefef);
  background-image: -o-linear-gradient(top, white, #efefef);
  background-image: -moz-linear-gradient(top, white, #efefef);
  background-image: linear-gradient(top, white, #efefef);
  background-repeat: repeat-x;
  -moz-border-radius-topleft: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 7px;
  -moz-border-radius-bottomleft: 7px;
  -webkit-border-radius: 0 0 7px 7px;
  border-radius: 0 0 7px 7px;
  padding: 10px;
}
#IE8 .WidgetHolder.RelatedContentWidget .links {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFEFEFEF', GradientType=0);
}
.WidgetHolder.RelatedContentWidget .links ul {
  margin: 0px;
  list-style-type: none;
}
.WidgetHolder.RelatedContentWidget .links ul li {
  color: #494949;
}
.WidgetHolder.RelatedContentWidget .links ul li a {
  color: #494949;
}
.WidgetHolder.RelatedContentWidget .links ul li a:hover {
  text-decoration: none;
  color: #2b7559;
}
.WidgetHolder.RelatedVideoWidget {
  padding: 0px;
  width: 100%;
  border: 1px solid #d1d1d1;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
}
.WidgetHolder.RelatedVideoWidget h3 {
  background-color: #6c6c6c;
  background-image: -ms-linear-gradient(top, #717171, #646464);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#717171), to(#646464));
  background-image: -webkit-linear-gradient(top, #717171, #646464);
  background-image: -o-linear-gradient(top, #717171, #646464);
  background-image: -moz-linear-gradient(top, #717171, #646464);
  background-image: linear-gradient(top, #717171, #646464);
  background-repeat: repeat-x;
  color: white !important;
  width: 95%;
  font-size: 1.1em;
  padding-left: 5%;
  -moz-border-radius-topleft: 7px;
  -moz-border-radius-topright: 7px;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -webkit-border-radius: 7px 7px 0 0;
  border-radius: 7px 7px 0 0;
  margin-bottom: 0px;
}
#IE8 .WidgetHolder.RelatedVideoWidget h3 {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF717171', endColorstr='#FF646464', GradientType=0);
}
.WidgetHolder.RelatedVideoWidget .text {
  -moz-border-radius-topleft: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 7px;
  -moz-border-radius-bottomleft: 7px;
  -webkit-border-radius: 0 0 7px 7px;
  border-radius: 0 0 7px 7px;
  width: 90%;
  padding: 2.5% 5%;
  background-color: #f9f9f9;
  background-image: -ms-linear-gradient(top, white, #efefef);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(white), to(#efefef));
  background-image: -webkit-linear-gradient(top, white, #efefef);
  background-image: -o-linear-gradient(top, white, #efefef);
  background-image: -moz-linear-gradient(top, white, #efefef);
  background-image: linear-gradient(top, white, #efefef);
  background-repeat: repeat-x;
}
.WidgetHolder.RelatedVideoWidget .text.no-title {
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
}
#IE8 .WidgetHolder.RelatedVideoWidget .text {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFEFEFEF', GradientType=0);
}
.WidgetHolder.RelatedVideoWidget .text p {
  margin: 10px 0px;
}
.WidgetHolder.RelatedVideoWidget .text .video {
  z-index: 0;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
.WidgetHolder.RelatedVideoWidget .text .video .jwplayer, .WidgetHolder.RelatedVideoWidget .text .video .jwdownloaddisplay, .WidgetHolder.RelatedVideoWidget .text .video div[id^="video_"][id*="_wrapper"] {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  width: 198px !important;
  height: 153px !important;
}
.WidgetHolder.RelatedVideoWidget .text .video .jwplayer object, .WidgetHolder.RelatedVideoWidget .text .video .jwdownloaddisplay object, .WidgetHolder.RelatedVideoWidget .text .video div[id^="video_"][id*="_wrapper"] object {
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

/**
 * Share Modal
 */
.share-modal.modal {
  padding: 0 40px 20px;
}
.share-modal .close {
  color: #acacac;
  opacity: 1;
}
.share-modal .close:hover {
  opacity: 0.8;
}
.share-modal .modal-body.share-body .share-options {
  word-spacing: 0;
}
.share-modal .modal-body.share-body i {
  font-size: 70px;
  width: 32%;
  text-align: center;
  display: inline-block;
}
.share-modal .modal-body.share-body i:hover {
  opacity: 0.7;
  cursor: pointer;
}
.share-modal .modal-body.share-body i.fa-envelope-o {
  color: #494949;
}
.share-modal .modal-body.share-body i.fa-facebook-square {
  color: #395899;
}
.share-modal .modal-body.share-body i.fa-twitter-square {
  color: #20a4ca;
}
.share-modal .modal-body.share-body a {
  width: 32%;
  text-align: center;
}
.share-modal .modal-body.share-body a i {
  float: none;
  width: 100%;
}
.share-modal .modal-body.success h2 {
  color: #2b7559 !important;
}
.share-modal .modal-body .addthis_toolbox {
  display: inline-block;
  width: 64%;
  float: left;
}
.share-modal .modal-body .addthis_toolbox i {
  width: 50%;
}
.share-modal .modal-body .share-form {
  display: none;
}
.share-modal .Actions input, .share-modal .btn-toolbar input {
  color: #fff;
  text-shadow: none;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  background-color: #e11a28;
  background-image: -ms-linear-gradient(top, #ed1c2a, #ce1824);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ed1c2a), to(#ce1824));
  background-image: -webkit-linear-gradient(top, #ed1c2a, #ce1824);
  background-image: -o-linear-gradient(top, #ed1c2a, #ce1824);
  background-image: -moz-linear-gradient(top, #ed1c2a, #ce1824);
  background-image: linear-gradient(top, #ed1c2a, #ce1824);
  background-repeat: repeat-x;
}
#IE8 .share-modal .Actions input, #IE8 .share-modal .btn-toolbar input {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFED1C2A', endColorstr='#FFCE1824', GradientType=0);
}
.share-modal .Actions input:hover, .share-modal .btn-toolbar input:hover {
  background-color: #da1a26;
  background-image: -ms-linear-gradient(top, #ce1824, #ed1c2a);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ce1824), to(#ed1c2a));
  background-image: -webkit-linear-gradient(top, #ce1824, #ed1c2a);
  background-image: -o-linear-gradient(top, #ce1824, #ed1c2a);
  background-image: -moz-linear-gradient(top, #ce1824, #ed1c2a);
  background-image: linear-gradient(top, #ce1824, #ed1c2a);
  background-repeat: repeat-x;
}
#IE8 .share-modal .Actions input:hover, #IE8 .share-modal .btn-toolbar input:hover {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFCE1824', endColorstr='#FFED1C2A', GradientType=0);
}

/**
*BookAnAppointmentWidget Modal
*
*/
.modal {
  border: none;
  width: 400px;
  padding: 0px 30px;
}
.modal .modal-dialog .modal-content .modal-header {
  border: none;
}
.modal .modal-dialog .modal-content .modal-header .modal-title {
  font-size: 24px;
  color: #ce1824;
  margin-bottom: 0px;
}
.modal .modal-dialog .modal-content .modal-header .close {
  position: absolute;
  right: 15px;
  top: 10px;
}
.modal .modal-dialog .modal-content .modal-header .close i {
  font-weight: bold;
  font-size: 30px;
}
.modal .modal-dialog .modal-content .modal-body {
  padding-top: 5px;
}
.modal .modal-dialog .modal-content .modal-body .book-an-appointment-popup h3 {
  color: #494949;
  margin: 5px 0px;
  font-size: 1.3em;
}
.modal .modal-dialog .modal-content .modal-body .book-an-appointment-popup ul {
  padding: 0px;
}
.modal .modal-dialog .modal-content .modal-body .book-an-appointment-popup ul li {
  position: relative;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  background-color: #a5a5a5;
  background-image: -ms-linear-gradient(top, #bfbfbf, #7e7e7e);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#bfbfbf), to(#7e7e7e));
  background-image: -webkit-linear-gradient(top, #bfbfbf, #7e7e7e);
  background-image: -o-linear-gradient(top, #bfbfbf, #7e7e7e);
  background-image: -moz-linear-gradient(top, #bfbfbf, #7e7e7e);
  background-image: linear-gradient(top, #bfbfbf, #7e7e7e);
  background-repeat: repeat-x;
  border: 1px solid #7e7e7e;
  display: block;
  width: 80%;
  height: 38px;
  color: white;
  margin-bottom: 10px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
}
#IE8 .modal .modal-dialog .modal-content .modal-body .book-an-appointment-popup ul li {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFBFBFBF', endColorstr='#FF7E7E7E', GradientType=0);
}
.modal .modal-dialog .modal-content .modal-body .book-an-appointment-popup ul li .icon {
  position: absolute;
  font-size: 26px;
  height: 38px;
  left: 0px;
  top: 0px;
  /*padding: 0px 10px;*/
  width: 44px;
  border-right: 1px solid #7e7e7e;
}
.modal .modal-dialog .modal-content .modal-body .book-an-appointment-popup ul li .icon i {
  display: none;
  padding-top: 8px;
}
.modal .modal-dialog .modal-content .modal-body .book-an-appointment-popup ul li .location {
  position: absolute;
  left: 57px;
  top: 8px;
}
.modal .modal-dialog .modal-content .modal-body .book-an-appointment-popup ul li .location a {
  color: white;
  font-weight: normal;
}
.modal .modal-dialog .modal-content .modal-body .book-an-appointment-popup ul li .location a:hover {
  text-decoration: none;
}
.modal .modal-dialog .modal-content .modal-body .book-an-appointment-popup ul li:hover {
  cursor: pointer;
  background-color: #c11622;
  background-image: -ms-linear-gradient(top, #ce1824, #ae141f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ce1824), to(#ae141f));
  background-image: -webkit-linear-gradient(top, #ce1824, #ae141f);
  background-image: -o-linear-gradient(top, #ce1824, #ae141f);
  background-image: -moz-linear-gradient(top, #ce1824, #ae141f);
  background-image: linear-gradient(top, #ce1824, #ae141f);
  background-repeat: repeat-x;
  border: 1px solid #ce1824;
  color: white;
}
#IE8 .modal .modal-dialog .modal-content .modal-body .book-an-appointment-popup ul li:hover {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFCE1824', endColorstr='#FFAE141F', GradientType=0);
}
.modal .modal-dialog .modal-content .modal-body .book-an-appointment-popup ul li:hover a {
  color: white;
  text-shadow: none;
}
.modal .modal-dialog .modal-content .modal-body .book-an-appointment-popup ul li:hover .icon {
  border-right: 1px solid #ae141f;
  width: auto;
  padding: 0px 10px;
}
.modal .modal-dialog .modal-content .modal-body .book-an-appointment-popup ul li:hover .icon i {
  display: block;
}

/**
* Breadcrummbs
*/
.breadcrumbs {
  background: white;
}
.breadcrumbs ol.breadcrumb {
  border: none;
  background: none;
  margin-left: 0px !important;
}
.breadcrumbs ol.breadcrumb li {
  display: inline-block;
}
.breadcrumbs ol.breadcrumb li a {
  color: black;
  font-weight: normal;
}
.breadcrumbs ol.breadcrumb li.active a {
  color: #ce1824;
}
.breadcrumbs ol.breadcrumb li:hover {
  text-decoration: none;
}

#IE8 ol.breadcrumb li, #IE9 ol.breadcrumb li {
  margin-left: 5px;
}

.typography .breadcrumb .divider {
  color: #ce1824;
  /* adjust color to meet accessibility standards */
}

/*

/**
* Side Bar Nav 
*
*/
.side-nav, .no-nav {
  margin-left: 0px !important;
}

#IE8 .sidebar-nav, #IE9 .sidebar-nav {
  padding: 0px !important;
}

.sidebar-nav {
  padding: 0px;
  border: 1px solid #b1b1b1;
  background: #f5f5f5;
  background-color: #eeeeee;
  background-image: -ms-linear-gradient(top, #f5f5f5, #e4e4e4);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f5f5f5), to(#e4e4e4));
  background-image: -webkit-linear-gradient(top, #f5f5f5, #e4e4e4);
  background-image: -o-linear-gradient(top, #f5f5f5, #e4e4e4);
  background-image: -moz-linear-gradient(top, #f5f5f5, #e4e4e4);
  background-image: linear-gradient(top, #f5f5f5, #e4e4e4);
  background-repeat: repeat-x;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
#IE8 .sidebar-nav {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF5F5F5', endColorstr='#FFE4E4E4', GradientType=0);
}
.sidebar-nav .nav.nav-list {
  padding: 0px;
}
.sidebar-nav .nav.nav-list li {
  padding: 0px 10px;
  background: none;
  border-bottom: 1px solid #b1b1b1;
}
.sidebar-nav .nav.nav-list li.section {
  background: #494949;
  text-shadow: none;
}
.sidebar-nav .nav.nav-list li.section a {
  color: white;
  background: none;
}
.sidebar-nav .nav.nav-list li.section .nav-list li {
  background: #f5f5f5;
  border-radius: 0px;
}
.sidebar-nav .nav.nav-list li.section .nav-list li:hover {
  background: #fff;
}
.sidebar-nav .nav.nav-list li.section.top:hover {
  background: white;
}
.sidebar-nav .nav.nav-list li.section.top:hover a {
  color: #494949;
}
.sidebar-nav .nav.nav-list li.active.current {
  background: #494949;
}
.sidebar-nav .nav.nav-list li.active.current a {
  color: white;
}
.sidebar-nav .nav.nav-list li.active.current li {
  background: #f5f5f5;
}
.sidebar-nav .nav.nav-list li.active.current li a {
  color: #494949;
}
.sidebar-nav .nav.nav-list li.active.current li.last {
  border-radius: 0px;
}
.sidebar-nav .nav.nav-list li.active.current li:hover {
  background: white;
}
.sidebar-nav .nav.nav-list li.active.current.top {
  background-color: #1a553f;
  background-image: -ms-linear-gradient(top, #2b5f4b, #00472c);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#2b5f4b), to(#00472c));
  background-image: -webkit-linear-gradient(top, #2b5f4b, #00472c);
  background-image: -o-linear-gradient(top, #2b5f4b, #00472c);
  background-image: -moz-linear-gradient(top, #2b5f4b, #00472c);
  background-image: linear-gradient(top, #2b5f4b, #00472c);
  background-repeat: repeat-x;
}
#IE8 .sidebar-nav .nav.nav-list li.active.current.top {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF2B5F4B', endColorstr='#FF00472C', GradientType=0);
}
.sidebar-nav .nav.nav-list li.active.current.top:hover {
  background-color: #1a553f;
  background-image: -ms-linear-gradient(top, #2b5f4b, #00472c);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#2b5f4b), to(#00472c));
  background-image: -webkit-linear-gradient(top, #2b5f4b, #00472c);
  background-image: -o-linear-gradient(top, #2b5f4b, #00472c);
  background-image: -moz-linear-gradient(top, #2b5f4b, #00472c);
  background-image: linear-gradient(top, #2b5f4b, #00472c);
  background-repeat: repeat-x;
}
#IE8 .sidebar-nav .nav.nav-list li.active.current.top:hover {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF2B5F4B', endColorstr='#FF00472C', GradientType=0);
}
.sidebar-nav .nav.nav-list li.active a {
  background: none;
}
.sidebar-nav .nav.nav-list li .nav-list {
  margin-left: -10px;
  margin-right: -10px;
}
.sidebar-nav .nav.nav-list li .nav-list li.active {
  background: #f5f5f5;
}
.sidebar-nav .nav.nav-list li .nav-list li.active a {
  color: #494949;
  background: none;
  text-shadow: none;
  font-weight: bold;
}
.sidebar-nav .nav.nav-list li .nav-list li.active .nav-list li.active .nav-list li a {
  font-weight: normal;
  margin-left: 30px;
  padding-left: 0px;
  padding-right: 0px;
}
.sidebar-nav .nav.nav-list li .nav-list li a {
  margin: 0px 10px 0px 10px;
  padding: 5px 0px;
  font-weight: normal;
  color: #494949;
}
.sidebar-nav .nav.nav-list li .nav-list li.first {
  border-top: 1px solid #b1b1b1;
}
.sidebar-nav .nav.nav-list li .nav-list li .nav-list {
  margin-left: -10px;
  margin-right: -10px;
}
.sidebar-nav .nav.nav-list li .nav-list li .nav-list li.active {
  background: #f5f5f5;
}
.sidebar-nav .nav.nav-list li .nav-list li .nav-list li.active a {
  color: #494949;
  background: none;
  text-shadow: none;
  font-weight: bold;
}
.sidebar-nav .nav.nav-list li .nav-list li .nav-list li a {
  margin: 0px 20px 0px 20px;
  padding: 5px 0px;
  font-weight: normal;
  color: #494949;
}
.sidebar-nav .nav.nav-list li .nav-list li .nav-list li.first {
  border-top: 1px solid #b1b1b1;
}
.sidebar-nav .nav.nav-list li .nav-list li .nav-list li .nav-list li a {
  font-weight: normal;
  margin-left: 30px;
  padding-left: 0px;
  padding-right: 0px;
}
.sidebar-nav .nav.nav-list li .nav-list li .nav-list li .nav-list li.active a {
  font-weight: bold;
}
.sidebar-nav .nav.nav-list li.last {
  border-bottom: none;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
}
.sidebar-nav .nav.nav-list li.last li.last {
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
}
.sidebar-nav .nav.nav-list li.last li.last .last {
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
}
.sidebar-nav .nav.nav-list li.last:hover.active .nav-list li.last {
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
}
.sidebar-nav .nav.nav-list li.top {
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  background-color: #1a553f;
  background-image: -ms-linear-gradient(top, #2b5f4b, #00472c);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#2b5f4b), to(#00472c));
  background-image: -webkit-linear-gradient(top, #2b5f4b, #00472c);
  background-image: -o-linear-gradient(top, #2b5f4b, #00472c);
  background-image: -moz-linear-gradient(top, #2b5f4b, #00472c);
  background-image: linear-gradient(top, #2b5f4b, #00472c);
  background-repeat: repeat-x;
}
#IE8 .sidebar-nav .nav.nav-list li.top {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF2B5F4B', endColorstr='#FF00472C', GradientType=0);
}
.sidebar-nav .nav.nav-list li.top a {
  color: white;
  text-shadow: 0px 1px rgba(0, 0, 0, 0.7);
}
.sidebar-nav .nav.nav-list li.top:hover {
  background-color: #1a553f;
  background-image: -ms-linear-gradient(top, #2b5f4b, #00472c);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#2b5f4b), to(#00472c));
  background-image: -webkit-linear-gradient(top, #2b5f4b, #00472c);
  background-image: -o-linear-gradient(top, #2b5f4b, #00472c);
  background-image: -moz-linear-gradient(top, #2b5f4b, #00472c);
  background-image: linear-gradient(top, #2b5f4b, #00472c);
  background-repeat: repeat-x;
}
#IE8 .sidebar-nav .nav.nav-list li.top:hover {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF2B5F4B', endColorstr='#FF00472C', GradientType=0);
}
.sidebar-nav .nav.nav-list li a {
  width: auto;
  margin: 0px;
  padding: 5px 0px;
  font-weight: normal;
  color: #494949;
  text-shadow: none;
}
.sidebar-nav .nav.nav-list li a:hover {
  background: none;
  text-decoration: underline;
}
.sidebar-nav .nav.nav-list li:hover {
  background: #fff;
}
.sidebar-nav .nav.nav-list li:hover a {
  color: #494949;
  text-shadow: none;
}
.sidebar-nav .nav.nav-list li:hover.section {
  background: #494949;
}
.sidebar-nav .nav.nav-list li:hover.section a {
  color: white;
  background: none;
}
.sidebar-nav .nav.nav-list li:hover.section .nav-list li {
  background: #f5f5f5;
  border-radius: 0px;
}
.sidebar-nav .nav.nav-list li:hover.section .nav-list li a {
  color: #494949;
}
.sidebar-nav .nav.nav-list li:hover.section .nav-list li:hover {
  background: white;
}
.sidebar-nav .nav.nav-list .section .nav-list .section a {
  font-weight: bold;
}
.sidebar-nav .nav.nav-list .section .nav-list .section .nav-list li a {
  font-weight: normal;
}
.sidebar-nav .nav.nav-list .section .nav-list .section .nav-list li.active a {
  font-weight: bold;
}
.sidebar-nav .nav.nav-list .section .nav-list .section .nav-list li.active .nav-list li a {
  font-weight: normal;
}
.sidebar-nav .nav.nav-list .section .nav-list .section .nav-list li.active .nav-list li.active a {
  font-weight: bold;
}
.sidebar-nav .nav.nav-list li .nav-list li .nav-list {
  display: none;
}
.sidebar-nav .nav.nav-list li .nav-list li.active .nav-list, .sidebar-nav .nav.nav-list li .nav-list li.section .nav-list {
  display: block;
}
.sidebar-nav .nav.nav-list li .nav-list li.active .nav-list li .nav-list, .sidebar-nav .nav.nav-list li .nav-list li.section .nav-list li .nav-list {
  display: none;
}
.sidebar-nav .nav.nav-list li .nav-list li.active .nav-list li.active .nav-list, .sidebar-nav .nav.nav-list li .nav-list li.section .nav-list li.active .nav-list {
  display: block;
}

.tools {
  padding-top: 10px;
  float: right;
  color: white;
  margin-bottom: 10px;
}
.tools a {
  color: white;
  font-weight: normal;
  text-decoration: none;
}
.tools a:hover {
  color: #ce1824;
}
.tools .share-btn {
  display: inline-block;
  padding: 0 5px;
  margin: 0 3px;
  border-left: 1px solid white;
  border-right: 1px solid white;
}
.tools .print-btn i {
  padding-right: 3px;
}
.tools .font-normal {
  padding-right: 5px;
  padding-left: 2px;
}

/**
*Carousel Widget
*
*/
#mySlides.carousel .carousel-inner {
  border-radius: 0px;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
}
#mySlides.carousel .carousel-inner .supporters {
  width: 90%;
  padding: 0 5%;
  position: absolute;
  top: 0px;
  background-color: #C11622;
  background-image: -moz-linear-gradient(center top, #CE1824, #AE141F);
  z-index: 3;
  color: #fff !important;
  border-radius-top: 7px;
  box-shadow: 0px 2px 0px rgba(255, 255, 255, 0.4) inset;
}
#mySlides.carousel .carousel-inner .text {
  width: 90%;
  padding: 2.5% 5%;
  position: absolute;
  bottom: 0px;
  background: rgba(0, 0, 0, 0.6);
  z-index: 2;
}
#mySlides.carousel .carousel-inner .text h3 {
  display: block;
  color: white !important;
  margin: 0px !important;
  line-height: 20px;
}
#mySlides.carousel .carousel-inner .text p {
  color: #fff;
  text-decoration: none;
  font-weight: normal;
  margin-bottom: 0;
}
#mySlides.carousel .carousel-inner .image {
  height: 100%;
  z-index: 0;
}
#mySlides.carousel .carousel-inner .image img {
  margin-top: 30px;
  width: 100%;
}
